#u39732.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

.version.immigration /* version checker */
{
	color: #00001B;
	background-color: #0F1FDE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8362604593135px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -2px;
	padding-bottom: 1px;
}

#pamphletu39691
{
	z-index: 153;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u39700
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u39700popup
{
	z-index: 154;
}

#u39703
{
	z-index: 155;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u39752-17
{
	z-index: 156;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u39752
{
	padding-left: 10px;
	padding-top: 25px;
}

#u39752-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u39752-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u39752-2,#u39752-4,#u39752-6,#u39752-8,#u39752-10,#u39752-12,#u39752-14
{
	color: #FFFFFF;
}

#pamphletu39704
{
	z-index: 173;
	width: 0.01px;
	height: 89px;
	padding-bottom: 249px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u39717
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 94px;
}

#u39717popup
{
	z-index: 174;
}

#u39718
{
	z-index: 175;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u39731-3
{
	z-index: 176;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u39722-21
{
	z-index: 179;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u39722-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u39722-9
{
	color: #46608C;
}

#u39722-8,#u39722-12,#u39722-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u39722-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u39725
{
	z-index: 200;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u39725
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39725:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39733
{
	z-index: 201;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u39733
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39733:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39732
{
	z-index: 202;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

#u39730
{
	z-index: 203;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u39730
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39730:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39728
{
	z-index: 204;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u39728
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39728:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39724
{
	z-index: 205;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u39724
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39724:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39719
{
	z-index: 206;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u39719
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39719:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39723-22
{
	z-index: 207;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u39723-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u39723-6
{
	font-size: 18px;
	line-height: 22px;
}

#u39723-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u39722-13,#u39723-9
{
	color: #466088;
}

#u39723-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u39722-5,#u39723-13
{
	color: #46608B;
}

#u39722,#u39722-3,#u39722-7,#u39722-11,#u39722-15,#u39722-17,#u39723,#u39723-3,#u39723-11,#u39723-16
{
	color: #47608C;
}

#u39723-8,#u39723-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u39723-5,#u39723-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u39726
{
	z-index: 229;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u39726
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39726:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39721
{
	z-index: 230;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u39721
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39721:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39720
{
	z-index: 231;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u39720
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39720:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39727
{
	z-index: 232;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u39727
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39727:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u39729
{
	z-index: 233;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u39729
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39729:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u39732.MuseLinkActive,.ie #u39725:hover,.ie #u39733:hover,.ie #u39730:hover,.ie #u39728:hover,.ie #u39724:hover,.ie #u39719:hover,.ie #u39726:hover,.ie #u39721:hover,.ie #u39720:hover,.ie #u39727:hover,.ie #u39729:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u39734
{
	z-index: 234;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u39737-3
{
	z-index: 235;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u39738
{
	z-index: 238;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u39735
{
	z-index: 239;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu42910
{
	z-index: 240;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u42910
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu39750
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u39750
{
	z-index: 241;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u39741
{
	z-index: 243;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u39745-3
{
	z-index: 244;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u39731,#u39737,#u39745
{
	padding-left: 10px;
	padding-top: 20px;
}

#u39744
{
	z-index: 247;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u39742
{
	z-index: 248;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u39740
{
	z-index: 249;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u39739
{
	z-index: 250;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u42911
{
	z-index: 251;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u39707
{
	z-index: 252;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 75px;
}

#u39711
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -37px;
	left: 161px;
}

.ie #u39740,.ie #u39739,.ie #u42911,.ie #u39711
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39711:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u39711:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39711.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u39708
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -2px;
	left: -74px;
}

#u39708:hover
{
	border-color: #999999;
	margin: 0px;
}

#u39709
{
	z-index: 255;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 74px;
}

#u39708:hover #u39709
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u39708.PamphletThumbSelected #u39709
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 3px -10000px 0px 0px;
}

#u39713
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: -2px;
	left: 54px;
}

#u39713:hover
{
	border-color: #999999;
	margin: 0px;
}

#u39714
{
	z-index: 258;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u39713:hover #u39714
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u39713:active #u39714
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u39713.PamphletThumbSelected #u39714
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u39712
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -52px;
	left: -70px;
}

.ie #u39711.PamphletThumbSelected,.ie #u39712
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39712:hover
{
	border-color: #999999;
	margin: 0px;
}

#u39716
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -51px;
	left: 54px;
}

.ie #u39712:hover,.ie #u39716
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39716:hover
{
	border-color: #999999;
	margin: 0px;
}

#u42912
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 166px;
}

.ie #u39716:hover,.ie #u42912
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u42912:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u39702
{
	z-index: 263;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u39701
{
	z-index: 264;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u39692
{
	z-index: 265;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u39695
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u39695:hover
{
	border-color: #999999;
	margin: 0px;
}

#u42897
{
	z-index: 267;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u39695:hover #u42897
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u39695:active #u42897
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u39695.PamphletThumbSelected #u42897
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u39693
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u42912:hover,.ie #u39702,.ie #u39701,.ie #u39693
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39693:hover
{
	border-color: #999999;
	margin: 0px;
}

#u39694
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u39693:hover,.ie #u39694
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39694:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u39694:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u39708.PamphletThumbSelected,#u39713.PamphletThumbSelected,#u39695.PamphletThumbSelected,#u39694.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u39694.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu39104
{
	width: 0.01px;
	margin-top: -417px;
}

#u39104
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/immigrationbackground2%20copy.png") no-repeat left top;
	background-size: cover;
}

#u39104_position_content
{
	padding-top: 177px;
	padding-bottom: 4px;
}

#pu39015-4
{
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#u39015-4
{
	z-index: 11;
	width: 140px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u39015-2
{
	padding-top: 20px;
}

#u39031-18
{
	z-index: 62;
	width: 219px;
	min-height: 145px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #5A6884;
	line-height: 24px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u39031-2
{
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u39031-4,#u39031-6,#u39031-8,#u39031-10,#u39031-12,#u39031-14
{
	padding-left: 20px;
	padding-bottom: 2px;
}

#u39031-16
{
	padding-left: 20px;
	padding-bottom: 10px;
}

#u39019
{
	z-index: 4;
	width: 381px;
	height: 71px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-top: 89px;
	position: relative;
	background: transparent url("../../images/seebelowbutton-u41652-fr.png") no-repeat center top;
	background-size: contain;
}

#u39019:hover
{
	margin: 89px 0px 0px;
	background: transparent url("../../images/seebelowbutton-u41652-r-fr.png") no-repeat center top;
	background-size: contain;
}

#u39019.MuseLinkActive
{
	margin: 89px 0px 0px;
	background: transparent url("../../images/seebelowbutton-u41652-r-fr.png") no-repeat center top;
	background-size: contain;
}

#u39104-bw
{
	z-index: 3;
	height: 567px;
}

#u39010
{
	z-index: 5;
	width: 317px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	padding: 20px 32px 25px;
}

#immigration-phone
{
	margin-left: 223px;
	position: relative;
}

#u39017-10
{
	z-index: 15;
	width: 314px;
	min-height: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #324E67;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;
	margin-top: 66px;
	position: relative;
}

#u39017-2
{
	padding: 15px;
}

#u39017-4,#u39017-6
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#u39017-8
{
	padding: 10px 15px 15px;
}

#u39022
{
	z-index: 30;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u39022-bw
{
	z-index: 30;
	margin-top: 1px;
	height: 72px;
}

#u39023
{
	z-index: 31;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u39023-bw
{
	z-index: 31;
	height: 88px;
}

#u39013
{
	z-index: 10;
	height: 1823px;
	border-color: #000000;
	background: #FFFFFF url("../../images/texture.jpg") repeat left top;
}

#u39013-bw
{
	z-index: 10;
	height: 1823px;
}

#u39106-68
{
	z-index: 81;
	min-height: 1798px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u39106-2
{
	font-size: 16px;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #4D598B;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u39106
{
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
}

#u39106-10,#u39106-15,#u39106-20,#u39106-25
{
	font-weight: bold;
}

#u39106-28
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 15px;
	color: #4D598B;
}

#u39106-8,#u39106-13,#u39106-18,#u39106-23,#u39106-30
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 10px;
	color: #4D598B;
}

#u39106-3,#u39106-5,#u39106-6,#u39106-11,#u39106-16,#u39106-21,#u39106-26,#u39106-32,#u39106-33,#u39106-35,#u39106-36,#u39106-40
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
	color: #4D598B;
}

#u39122
{
	margin-top: -10px;
	margin-bottom: 10px;
}

#u39121
{
	z-index: 123;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u39106-43
{
	line-height: 18px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #314E68;
}

#u39124
{
	margin-top: -14px;
	margin-bottom: 14px;
}

#u39123
{
	z-index: 140;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u39106-42,#u39106-57
{
	font-size: 20px;
	text-align: center;
	line-height: 26px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #314E68;
	font-weight: bold;
}

#u39106-58
{
	font-size: 20px;
	line-height: 26px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #314E68;
	font-weight: bold;
}

#u39106-45,#u39106-46,#u39106-48,#u39106-50,#u39106-51,#u39106-55,#u39106-60,#u39106-61,#u39106-65
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 1px;
	color: #4D598B;
}

#u39106-63
{
	color: #4E5A89;
	font-weight: bold;
}

#u39106-66
{
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 30px;
	color: #314E68;
}

#u39106-68-bw
{
	z-index: 81;
	min-height: 1798px;
	margin-top: 7px;
	height: 1798px;
}

#pu39013,#pu39105
{
	width: 0.01px;
}

#u39105
{
	z-index: 2;
	border-color: #000000;
	padding-bottom: 41px;
	background: #FFFFFF url("../../images/istock_000023530516small-2.jpg") no-repeat center center;
	background-size: cover;
}

#u39021-5
{
	z-index: 25;
	width: 307px;
	min-height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 50px;
}

#u39021-2
{
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	letter-spacing: 1px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

#u39021-3
{
	font-size: 12px;
	text-align: left;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u39105-bw
{
	z-index: 2;
	height: 509px;
}

#u39024-24
{
	z-index: 32;
	min-height: 141px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.8);
}

#u39024-4
{
	text-align: center;
	letter-spacing: 1px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
}

#u39106-37,#u39106-52,#u39024
{
	font-size: 1px;
	line-height: 0px;
}

#u39025
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u39026
{
	z-index: 38;
	width: 25px;
	background-color: transparent;
}

#u39028
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u39029
{
	z-index: 45;
	width: 34px;
	background-color: transparent;
}

#u39026_img,#u39029_img
{
	vertical-align: bottom;
}

#u39024-8,#u39024-10
{
	color: #355078;
	font-weight: bold;
}

#u39024-11,#u39024-16
{
	text-align: center;
	letter-spacing: 1px;
	padding: 3px 5px 10px;
}

#u39024-21
{
	text-align: center;
	letter-spacing: 1px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 3px;
}

#u39024-12,#u39024-13,#u39024-15,#u39024-17,#u39024-18
{
	color: #344F79;
	font-weight: bold;
}

#u39024-2,#u39024-3,#u39024-5,#u39024-6,#u39024-7,#u39024-20
{
	color: #334E7B;
	font-weight: bold;
}

#u39024-22
{
	text-align: left;
	padding: 3px 5px 10px;
}

#u39024-24-bw
{
	z-index: 32;
	min-height: 141px;
	height: 171px;
}

#u39011-4
{
	z-index: 6;
	min-height: 70px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	line-height: 15px;
	font-size: 10px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37168-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u39011-2
{
	padding: 20px 10px 10px;
}

#u39011-4-bw
{
	z-index: 6;
	min-height: 70px;
	height: 70px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

